Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/11230/?format=api
{ "ob_id": 11230, "uuid": "4475880cd0f2432fa88d2cbe1e03a791", "title": "Manchester: Single Particle Soot Photometer (SP2)", "abstract": "The Single Particle Soot Photometer (SP2) is manufactured by Droplet Measurement Technologies (DMT). It measures the soot (also known as black carbon) content of individual airborne particles, known as aerosols. \r\n\r\nThe SP2 is a laser-based instrument, which detects black carbon particles by heating them to their point of 'incandescence'. This results in the emission of radiation that can be measured and related to the mass of black carbon. \r\n\r\nThe instrument can be operated in a range of environments (lab, ground-based, aircraft) and its high sensitivity and fast response makes it ideal for a number of atmospheric science applications. The measurement frequency of this instrument is 1Hz. \r\n\r\nThe outputs include: black carbon mass, number and size; as well as information relating to the mixing state of black carbon-containing particles. Number and volume concentration of scattering particles; as well as their optical size are also included. \r\n\r\nBlack carbon is an important component of atmospheric aerosol and is a strong absorber of solar radiation. It is a product of incomplete combustion activities and the major sources include vehicle engines, burning of domestic fuels for heating/cooking and forest/agricultural fires. Human activities have increased the amount of black carbon in the atmosphere, which leads to a warming of the Earth's temperature.\r\n\r\nThis instrument is regularly used on the FAAM BAe 146 aircraft.", "keywords": "black carbon mass concentration, black carbon number concentration, non-black carbon scattering number concentration, man-sp2", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7480/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7481/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/53495/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/40202/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/53494/?format=api" ] }